body
{
    background-color: #59603a;
    color:#ffff99;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	position:relative;
	margin: 0px;
    overflow-y:scroll;
}

html,body{height:100%;}
html {min-width:1024px;}
h1, h2, h3, h4, h5, h6 {
    margin: 0px;
}
ul 
{
    list-style: none;
    margin: 0px;
    padding: 0px;
}
img
{
    border              : none;
}
/*  Header styles */
h1,h2,h3,h4,h5,h6{
	padding:0 0 9px 0;
	font-weight:normal;
}
h1{font-size:40px; line-height:35px;}
h2{font-size:35px; line-height:30px;}
h3{font-size:30px; line-height:25px;} 
h4{font-size:25px; line-height:23px;}  
h5{font-size:20px; line-height:21px;}
h6{font-size:15px; line-height:19px;}
.heading-1 {
	color:#b30404;
}
/*----- buttons & links -----*/
a {
  
    color               :#ffff99;
	text-decoration     : underline;
	cursor              :pointer;
}
a:hover {
  
    color               :#ffff66;
    text-decoration     : none;
}
a[type=name] { text-decoration:none; }
/* Global Structure---------------------------------------- */
form {
  
  height              : 100%;
}
#MobileMenuKnop {
  
    display				: none;
}

/********************** Navigation ************************/
#nav 
{
	margin                  : 120px 0px 0px 0px;
	min-height              : 360px;
	overflow                : hidden;
}
#navScroll 
{
    min-height              : 360px;
	overflow                : auto;
}

.FiftMenu
{
    background              : url("../images/bgMenuActief.png") repeat scroll center -30px rgba(0, 0, 0, 0);
    margin                  : 0 0 20px;
    min-height              : 28px;
    text-align              : center;
    width                   : 130px;
}
.FiftMenu:last-child
{
    margin                  : 0px;
}
.FiftMenu:hover
{
    background              : url("../images/bgMenu.png") repeat scroll center -30px rgba(0, 0, 0, 0);    
}

.FiftMenu > a {
	color                   : #f1fd6c;
	display                 :block;
	line-height             :18px;
	padding                 : 15px 10px 10px 10px;
	text-decoration         :none;
}

.FiftMenu a:hover{
	color                   : url("../images/bgMenu.png") repeat scroll center -30px rgba(0, 0, 0, 0);    
	text-decoration:none;
}
.activeleft a{
  
	color                   :#d0cd7c;
	text-decoration:none;
}
.activeleft
{
    background              : url("../images/bgMenu.png") repeat scroll center -30px rgba(0, 0, 0, 0);
}
/********************** Content ************************/

#contentBG {z-index: -999;min-height: 100%;min-width: 1024px;width: 100%;height: auto;position: fixed;top: 0;left: 0;}

#LogoBloem { position:absolute;z-index: -2;top:50%;margin-top:-120px;left:50%;margin-left:-390px; }

#linkerMenu {
  
    position                : fixed;
    
    top : 0px;
    left : 50px;

    width                   : 130px;
}
div.pageContentWrapperHome {
  position:absolute;
  
    top: 400px; 
    left: 50%;
    margin-left:-360px;
    width:780px;
 
}

div.pageContentWrapperHome h1 { font-size:48px;font-weight:bold; }
div.pageContentWrapperHome h2,div.pageContentWrapperHome h3 { font-size:28px;line-height:32px; }



div.pageContentTransBack {
  
    position		 : absolute;
    z-index:-1;
    top              : 0px;
    bottom           : 0px;
    left             : 0px;
    right:0px;
    
    background       : #000;
    opacity:0.6;
 
}
div.pageContentWrapper {
    
    position:absolute;
  
    top: 100px; 
    left: 50%;
    margin-left:-390px;
    width:780px;
}

div.pageContentWrapperSmall1 {
    
    position:absolute;
  
    top: 100px; 
    left: 50%;
    margin-left:-320px;
    width:640px;
}

div.pageContentWrapperSmall2 {
    
    position:absolute;
  
    top: 100px; 
    left: 50%;
    margin-left:-195px;
    width:390px;
}


#pageContentTitle {
  
    position:absolute;
    margin-top:-55px;
    font-size:36px;
    font-weight:bold;
    padding-left:20px;
}
div.pageContentBody {
  
    position absolute;
    top:0px;
    right:0px;
    bottom:0px;
    left:0px;
    
    padding		  : 20px;
    color			: #ffff99;
    line-height	  : 1.2em;
}
div.pageContentBody a { color:222;}


.navBar button {
  background:#8CAF4F;padding:4px;padding-left:10px;padding-right:10px;border:0px;border-right:1px solid #222; 
  border-bottom:1px solid #222; cursor:pointer;color:#fff;
}
.navBar input[type=text] {
	text-align:right;width:20px;padding:4px;
}
.navBar a {
  display:inline-block;background:#8CAF4F;padding:4px;padding-left:10px;padding-right:10px;border:0px;border-right:1px solid #222; 
  text-decoration:none;border-bottom:1px solid #222; cursor:pointer;color:#fff;margin-bottom:5px;
}



/** balkje talen **/
.talen{
    float: left;
    padding: 17px 2px 0px 0px;
    position: relative;
    width: 169px;
 }
/** text kleur talen **/ 
.talen a{

    text-decoration         : underline;
    color                   :#F1FD6C;
}
.talen a:hover
{
    text-decoration         : underline;
}
/** groene achtergrond kleur talen **/ 
#ctl00_talen{

  /* background              : url("../images/bgMenuActief.png") repeat scroll center -30px rgba(0, 0, 0, 0);  */
}
.talen p
{
    float: left;
    font-size: 14px;
    margin: 0 6px 4px -2px;
}
.talen p:last-child
{
    margin                  : 0px 0px 0px 0px;
}


.talen img
{
    display                 : none;
}
.content {
    margin-left: auto;
    margin-right: auto;
    width: 950px;
}
#ctl00_content_tekst 
{
    margin-left             : 237px;
    margin-top              : 31px;
    padding-left            : 10px;
    padding-top             : 5px;
    position                : fixed;
    z-index: 999;
}
.groeneBG
{
    background-image        : url("../images/bgBalk.png");
}
#archiefButton
{
    background-image        : url(../images/bgMenuActief.png);
    margin                  : -28px 0px 0px 0px;
    padding                 : 5px 20px 5px 20px;
    position                : absolute;
    right                   : -1px;
    top                     : 108px;
}
#archiefButton:hover
{
    background-image        : url(../images/bgMenu.png);
}
#archiefButton a
{
    text-decoration         : none;
}
#gallery
{
    margin-top              : 25px;
}
#lblMeerFotos
{
    font-size               : 35px;
    line-height             : 32px;
    text-decoration         : none;
}

/******************** KolomRechts ******************/
#KolomRechts
{
    background-image    : url("../images/bgBalk.png");
    height              : 100%;
    padding             : 1%;
    position            : fixed;
    z-index             : -10;
    right               : 0;
    top                 : 0;
    width               : 10%;
}
/******************** Footer ******************/
#footerHome
{
    background-image    : url(../images/bgBalk.png);
    bottom              : 0;
    color               : #e89801;
    height              : 15%;
    position            : fixed;
    width               : 100%;
    z-index:-1;
}
#footer
{
    bottom              : 0;
    color               : #e89801;
    height              : 15%;
    position            : fixed;
    width               : 100%;
    z-index:-1;
}#ctl00_logoKlein
{
    margin              : 0px 0px 0px 50px;
}
#ctl00_logoKlein img
{
    width               : 130px;
}
#copyright
{
            float: right;
            font-size: 69%;
            padding: 0px 1%;
            text-align: center;
            width: 10%;
            margin-top: 2%;
}
#Imageveranderpos
{
    display             : none;
    height              : 100%;
    padding             : 1%;
    right               : 0;
    top                 : 0;
    width               : 130px;
    min-height          : 28px;
}
/*****login ***/
#ctl00_Content_LanguageSelector1 img
{
    display : none;
    margin-left 10px;
    
    
}
#ctl00_Content_LanguageSelector1 a
{
    margin-right :10px;
}
#loginContent table table
{
    max-width: 100%;
}
/****KLANTLOGIN***/ 
.btnKlantLogin
{
    background-image    : url(../images/bgMenuActief.png); 
    border              : none;
    color               : #FFFF99;
    min-height          : 24px;    
}.btnKlantLogin:hover
{
    background-image    : url(../images/inlogbutton.png);   
}
.KlantLoginTxtbox
{
    background-color    : transparent;
    background-image    : url(../images/bgBalk.png); 
    border              : none;
    color               : #ffff99;
    height              : 41px;
    width               : 100%;
}
#tableKlantlogin
{
    margin              : 203px 0px 0px 0px;
}
#tableKlantlogin td:first-child
{
    padding             : 0px 80px 0px 0px;
    width               : 50%;
}

/* Popup op voorraadpagina */
.modalBackground
{
    background-color:#CCCCFF;
    filter:alpha(opacity=40);
    opacity:0.9;
}
.ModalWindow
{
    border: solid1px #c0c0c0;
    background:#536219;
    padding: 0px 10px 10px 10px;
    position:absolute;
    top:-1000px;
}